Registrarse

Bienvenido a Foro Minecraft.

If this is your first visit, be sure to check out the FAQ by clicking the link above. You may have to register before you can post: click the register link above to proceed.

Página 1 de 2 12 ÚltimoÚltimo
Resultados 1 al 10 de 15
  1. #1
    Junior Member
    Fecha de ingreso
    abril-2012
    Mensajes
    6

    Question Problemas con Mods en Minecraft 1.2.4

    Que tal amigoss, soy nuevo y aver si algun profesional me puede ayudar :

    actualize a la version 1.2.4 (la mas nueva), e instale el ModLoader, ModLoaderMP, y todo iba a la perfeccion, instale, el too many items, y tambn perfecto, y añadi un mod tipo .jar que este se ubico en la carpeta mods que se crea al correr por primera vez ModLoader, y corri el juego y todo perfecto sin errores, el problema es cuando trato de instalar cualquier otro Mod, e instalado Obsidian Tools, Battlegear Mod, Porta Gun Mod, CrossBows Mod, entre otros (verificados que eran para 1.2.4 de esta pagina hgamepro, me imagino que sera confiable ya que de ahi tambien baje el Too Many Items, ModLoader y ModLoaderMP), despues de instalarlos EXACTAMENTE como dice las instrucciones, al correr el juego, pasa la pantalla de Mojang y luego dice Minecraft has Crashed o algo asi, me menciona los Mods que tengo instalados, y despues me sale muchos codigos... (Tambien trate de re instalarlo pero no funciona....) (SI BORRE LA CARPETA META-INF), ya no se que hacer, si alguien me pudiera dar una idea de que hacer, se los agradeceria muchoo!!!!

  2. #2
    Senior Member
    Fecha de ingreso
    abril-2011
    Ubicación
    Madrid
    Mensajes
    2,946
    Entradas de blog
    17
    Postea el último log que te genera el Minecraft.exe, porque solo con eso es imposible saber con certeza cual es el problema.

    Lo mas seguro, y cuando digo lo mas seguro es con un 75% de probabilidad de que sea tu problema, es que uno de tus mods entre en conflicto con otro. Supongo que porque uno de los mods intentará registrar una ID de item que ya esté registrada previamente por otro mod. Te lo digo porque es algo bastante común.

    Si ese es el problema, no hay mucho que puedas hacer. Identifica cuales de los dos mods entran en conflicto. Instala de uno en uno cada mod, y cuando te salte el error, en la pantalla que te sale te informa del mod que se intentaba cargar y la ID del item que se intentó registrar. Quita el mod conflictivo, carga minecraft, mira con el too many items (o mejor el single player commands y el comando give) que item te sale con esa ID y a que mod pertenece, y elige cual de los dos mods en conflicto te conviene mas. Instalas el que mas te convenga y el otro le dejas.

  3. #3
    Banned
    Fecha de ingreso
    mayo-2011
    Ubicación
    JAUS de la gente que ha sido baneada por quejarse de roll-backs fails. Román me dejó por otro.
    Mensajes
    539
    Hay algunos mods que no son compatibles con otros, como pasa en tu caso. La única solución es que quites alguno.
    No se exactamente el mod que hace el error, pero instálalos uno a uno y míralo tu mismo.

    Es peligroso que descargues mods de páginas no oficiales. Descárgalos del foro oficial: Minecraft Mods - Minecraft Forum




    EDIT: Troll, escribiste antes que yo. Ya no te ajunto. (?)

  4. #4
    Junior Member
    Fecha de ingreso
    abril-2012
    Mensajes
    6
    Cita Iniciado por Trollkastel8190 Ver mensaje
    Postea el último log que te genera el Minecraft.exe, porque solo con eso es imposible saber con certeza cual es el problema.

    Lo mas seguro, y cuando digo lo mas seguro es con un 75% de probabilidad de que sea tu problema, es que uno de tus mods entre en conflicto con otro. Supongo que porque uno de los mods intentará registrar una ID de item que ya esté registrada previamente por otro mod. Te lo digo porque es algo bastante común.

    Si ese es el problema, no hay mucho que puedas hacer. Identifica cuales de los dos mods entran en conflicto. Instala de uno en uno cada mod, y cuando te salte el error, en la pantalla que te sale te informa del mod que se intentaba cargar y la ID del item que se intentó registrar. Quita el mod conflictivo, carga minecraft, mira con el too many items (o mejor el single player commands y el comando give) que item te sale con esa ID y a que mod pertenece, y elige cual de los dos mods en conflicto te conviene mas. Instalas el que mas te convenga y el otro le dejas.
    Con Log me imagino que te refieres a los codigos que da el error, solo tengo instalado el ModLoader, ModLoaderMP, y Too Many Items, y el Ellian Detector que es .jar y se pone en la carpeta mods...y acabo de instalar el NuclearCraft del post [1.2.4] Grims Mods & Updates, y me dio esto:

    Mods loaded: 5
    ModLoader 1.2.4
    mod_ModLoaderMp 1.2.4v1
    mod_TooManyItems 1.2.4 2012-03-22
    mod_NuclearCraft V1 - 1.2.4
    mod_EllianDetector V1.28 [1.2.4]


    Minecraft has crashed!
    ----------------------


    Minecraft has stopped running because it encountered a problem.








    --- BEGIN ERROR REPORT 908a9959 --------
    Generated 4/04/12 02:57 PM


    Minecraft: Minecraft 1.2.4
    OS: Windows 7 (x86) version 6.1
    Java: 1.6.0_29, Sun Microsystems Inc.
    VM: Java HotSpot(TM) Client VM (mixed mode), Sun Microsystems Inc.
    LWJGL: 2.4.2
    OpenGL: AMD Radeon HD 6310 Graphics version 4.1.10429 Compatibility Profile Context, ATI Technologies Inc.


    java.util.FormatFlagsConversionMismatchException: Conversion = s, Flags =
    at java.util.Formatter$FormatSpecifier.failMismatch(U nknown Source)
    at java.util.Formatter$FormatSpecifier.checkBadFlags( Unknown Source)
    at java.util.Formatter$FormatSpecifier.checkGeneral(U nknown Source)
    at java.util.Formatter$FormatSpecifier.<init>(Unknown Source)
    at java.util.Formatter.parse(Unknown Source)
    at java.util.Formatter.format(Unknown Source)
    at java.util.Formatter.format(Unknown Source)
    at java.lang.String.format(Unknown Source)
    at adn.a(SourceFile:142)
    at cy.a(SourceFile:12)
    at ModLoader.initStats(ModLoader.java:933)
    at ModLoader.init(ModLoader.java:910)
    at ModLoader.addAllRenderers(ModLoader.java:189)
    at ahu.<init>(ahu.java:79)
    at ahu.<clinit>(ahu.java:9)
    at net.minecraft.client.Minecraft.a(SourceFile:267)
    at net.minecraft.client.Minecraft.run(SourceFile:650)
    at java.lang.Thread.run(Unknown Source)
    --- END ERROR REPORT 1b9eb585 ----------

    No entiendo la causa de esto pero si me pudieran ayudar se los agradeceria....

    Hay algunos mods que no son compatibles con otros, como pasa en tu caso. La única solución es que quites alguno.
    No se exactamente el mod que hace el error, pero instálalos uno a uno y míralo tu mismo.

    Es peligroso que descargues mods de páginas no oficiales. Descárgalos del foro oficial: Minecraft Mods - Minecraft Forum




    EDIT: Troll, escribiste antes que yo. Ya no te ajunto. (?)
    Pues al parecer no me deberia de dar error o por lo menos eso creo, gracias por el consejo....

  5. #5
    Senior Member
    Fecha de ingreso
    octubre-2011
    Mensajes
    201
    Hoy se hizo la actualización 1.2.5, puede que sin querer lo hayas actualizado. O puede que sea los errores dichos más arriba.

  6. #6
    Senior Member
    Fecha de ingreso
    abril-2011
    Ubicación
    Madrid
    Mensajes
    2,946
    Entradas de blog
    17
    Insisto, desinstala todos los mods y prueba a instalarlos uno a uno, probando a ver si arranca con cada uno, hasta que encuentres el que te causa el error. El error se genera en el mod loader, pero ni idea de cual de ellos genera el error.

    Cita Iniciado por VaatiST Ver mensaje
    Hoy se hizo la actualización 1.2.5, puede que sin querer lo hayas actualizado. O puede que sea los errores dichos más arriba.
    Si hace eso, lo que pasará es que descargará un jar limpio, y por tanto perdería todos los mods, ejecutandose sin mods.

  7. #7
    Senior Member
    Fecha de ingreso
    octubre-2011
    Mensajes
    201
    Cita Iniciado por Trollkastel8190 Ver mensaje
    Insisto, desinstala todos los mods y prueba a instalarlos uno a uno, probando a ver si arranca con cada uno, hasta que encuentres el que te causa el error. El error se genera en el mod loader, pero ni idea de cual de ellos genera el error.



    Si hace eso, lo que pasará es que descargará un jar limpio, y por tanto perdería todos los mods, ejecutandose sin mods.
    No me refería a eso. Yo digo que lo hace al revés.
    Instala 1.2.5, y luego, instala mods.

  8. #8
    Junior Member
    Fecha de ingreso
    abril-2012
    Mensajes
    6
    Cita Iniciado por Trollkastel8190 Ver mensaje
    Insisto, desinstala todos los mods y prueba a instalarlos uno a uno, probando a ver si arranca con cada uno, hasta que encuentres el que te causa el error. El error se genera en el mod loader, pero ni idea de cual de ellos genera el error.



    Si hace eso, lo que pasará es que descargará un jar limpio, y por tanto perdería todos los mods, ejecutandose sin mods.
    Sera que la descarga de alguno de los ModLoader estara dañada, o no sera para esa version o que????, que seria lo mejor probar otras descargas de los ModLoader o que otra alternativa habria???

  9. #9
    Senior Member
    Fecha de ingreso
    abril-2011
    Ubicación
    Madrid
    Mensajes
    2,946
    Entradas de blog
    17
    Cita Iniciado por hardyboy Ver mensaje
    Sera que la descarga de alguno de los ModLoader estara dañada, o no sera para esa version o que????, que seria lo mejor probar otras descargas de los ModLoader o que otra alternativa habria???
    Ninguna. Uno de los mods no es compatible con otro mod, con el mod loader o lo que sea, pero está dando fallos.

    Ves uno por uno hasta ver cual es. Es tu única opción.

  10. #10
    Junior Member
    Fecha de ingreso
    abril-2012
    Mensajes
    6
    Cita Iniciado por Trollkastel8190 Ver mensaje
    Ninguna. Uno de los mods no es compatible con otro mod, con el mod loader o lo que sea, pero está dando fallos.

    Ves uno por uno hasta ver cual es. Es tu única opción.
    voy a intentar haber k pasa y les kuanto, gracias!!

    Edit----

    Acabo de intentar solo con ModLoader, Ellian Detector y NuclearCraft y tambien me da error, me imagino que tambien se instala poniendolo dentro del minecraft.jar pero da esto:

    Mods loaded: 3
    ModLoader 1.2.4
    mod_NuclearCraft V1 - 1.2.4
    mod_EllianDetector V1.28 [1.2.4]


    Minecraft has crashed!
    ----------------------


    Minecraft has stopped running because it encountered a problem.








    --- BEGIN ERROR REPORT b57d063 --------
    Generated 4/04/12 04:40 PM


    Minecraft: Minecraft 1.2.4
    OS: Windows 7 (x86) version 6.1
    Java: 1.6.0_29, Sun Microsystems Inc.
    VM: Java HotSpot(TM) Client VM (mixed mode), Sun Microsystems Inc.
    LWJGL: 2.4.2
    OpenGL: AMD Radeon HD 6310 Graphics version 4.1.10429 Compatibility Profile Context, ATI Technologies Inc.


    java.util.FormatFlagsConversionMismatchException: Conversion = s, Flags =
    at java.util.Formatter$FormatSpecifier.failMismatch(U nknown Source)
    at java.util.Formatter$FormatSpecifier.checkBadFlags( Unknown Source)
    at java.util.Formatter$FormatSpecifier.checkGeneral(U nknown Source)
    at java.util.Formatter$FormatSpecifier.<init>(Unknown Source)
    at java.util.Formatter.parse(Unknown Source)
    at java.util.Formatter.format(Unknown Source)
    at java.util.Formatter.format(Unknown Source)
    at java.lang.String.format(Unknown Source)
    at adn.a(SourceFile:142)
    at cy.a(SourceFile:12)
    at ModLoader.initStats(ModLoader.java:933)
    at ModLoader.init(ModLoader.java:910)
    at ModLoader.addAllRenderers(ModLoader.java:189)
    at ahu.<init>(ahu.java:79)
    at ahu.<clinit>(ahu.java:9)
    at net.minecraft.client.Minecraft.a(SourceFile:267)
    at net.minecraft.client.Minecraft.run(SourceFile:650)
    at java.lang.Thread.run(Unknown Source)
    --- END ERROR REPORT de7dad3e ----------

    perdon por tanta molestia pero nose a donde mas recurrir!
    Última edición por hardyboy; 05-abr-2012 a las 01:43

 

 
Página 1 de 2 12 ÚltimoÚltimo

Etiquetas para este tema

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •  
Back to Top